@font-face {
    font-family: 'Bryant';
    src: url('../fonts/BryantWebRegular.woff');
}

@font-face {
    font-family: 'BryantBold';
    src: url('../fonts/BryantWebBold.woff');
}

@font-face {
    font-family: 'BryantMedium';
    src: url('../fonts/BryantWebMedium.woff');
}

@font-face {
  font-family: 'SangBleu';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/SangBleuBPSans-Light.eot');
  src: local('SangBleu-Light'), url('../fonts/SangBleuBPSans-Light.woff') format('woff');
}

html 	{ font-family: "Bryant", "Century Gothic", Verdana, Arial, sans-serif; font-size: 110%; }
.rates #sideContent * { font-family: "Bryant", "Century Gothic", Verdana, Arial, sans-serif; }
h2 	{ font-size: 0.8em; }
h3 	{ font-size: 0.9em; }
h4 	{ font-size: 0.8em; }
h5 	{ font-size: 0.8em; }
h6 	{ font-size: 0.7em; }
#mainColumnWrap h2 { font-family: "Bryant", "Century Gothic", Verdana, Arial, sans-serif;  font-size: 24px; letter-spacing: 1px; margin:0 0 10px; padding:0; }
p { font-size: 0.8em; line-height: 1.3; }
#sideContent #promo p { font-size: 0.75em; line-height: 1.3; }
#sideContent #textFaderWrap { width:100%; box-sizing: border-box; }

#sideContent #textFaderWrap > div{
    width:100%;
    box-sizing: border-box;
}
#contentWrap { background-color: #6a727a; }
#mainNav {font-size: 95%; }
#brand-statement p,
#brand-statement p a:link,
#brand-statement p a:visited {
    color: #fff;
}


#mainColumn,
.rates #mainContent {
    height: auto;
    overflow: inherit;
}
#content {
    height: auto;
    min-height: 718px;
}
.quoteMark {
    font-size: 110%;
}
#homeTextWrap p,
#mainColumn p,
#mainColumn ul,
.rates #sideContent h5 span,
.rates #sideContent table.charters th span,
.rates #sideContent table tr.perperson th,
.packages #packageColumn ul,
.packages #content ul.links li,
.careers #mainContent p,
.reserve #mainContent p, .subscribe #mainContent p, .contact #mainContent p,
.apply #formWrap form input.submit,
.press #mainContent p,
.press #content #Other-Press ul li a:hover,
.press #content #Other-Press ul li a span,
#formWrap form div.checkbox-container input.Submit, #formWrap form input.Submit,
.spa .Submit-Btn,
#content p.introduction { color: #767575; }

.sf-menu li li {
    background: #6A727A !important;
}

#header h1 {
    color: #7D7F82;
    font-size: 1.3em;
    font-weight: normal;
    font-family: "SangBleu", "Century Gothic", Verdana, Arial, sans-serif;
    margin-bottom: 11px;
}

#header h1 #subHeading {
    color: #006692;
    font-size: 1em;
    top: 0;
    font-weight: bold;
    font-family: "Bryant", "Century Gothic", Verdana, Arial, sans-serif;
}

#awards .lodge {
    font-family: "Bryant", "Century Gothic", Verdana, Arial, sans-serif;
}

#content ul#sideNav li a.video-link {
    margin-top: 0;
}

#content ul#sideNav li a.video-link img {
    top: 4px;
}

#content ul#sideNav li a:link, #content ul#sideNav li a:visited {
    font-weight: normal;
}

.packages #mainColumnWrap #mainColumn {
    float: left;
    margin-bottom: 10px;
    overflow: visible;
    overflow-x: visible;
    height: auto;
}

.packages #mainContent {
    height: auto;
}